NCEI - install new GMN 

2018-08-21 21:20 - Amy Forrester

Status: New Start date: 2018-08-21

Priority: Normal Due date:  

Assignee: Roger Dahl % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

8/21/18 - email Ken Casey, kenneth.casey@noaa.gov and Yuanjie Li, yuanjie.li@noaa.gov

History

#1 - 2018-08-22 12:58 - Amy Forrester

- Related to Support #8017: NCEI - Implement GMN for replicating Arctic Data Center Data added

#2 - 2018-08-22 18:44 - Amy Forrester

- Related to deleted (Support #8017: NCEI - Implement GMN for replicating Arctic Data Center Data)

#3 - 2018-08-22 18:45 - Amy Forrester

GMN (Tier 1) is running on DataONE hardware --> Roger to upgrade

#4 - 2018-11-13 19:00 - Amy Forrester

11/13 (from Roger): There are two NCEI projects. The GMN upgrade is the easy part, as we're hosting their node. The other part is setting up a GMN

node with some custom functionality at NOAA. They have a final deadline coming up in the beginning of 2019, which is 2 years after their initial

deadline. It's all on them to customize GMN, but they don't appear to have the required developers.

#5 - 2019-02-19 18:28 - Amy Forrester

2/19/19:

* Updated the NCEI adapter to Py 3 and current stack.

* Misc refactoring

* Waiting for Xiaoyan to find out how to handle changes to the CSW service

#6 - 2019-02-19 19:41 - Amy Forrester

- Subject changed from NCEI - GMN upgrade from 2.4.2 to 3.0.4 to NCEI - install new GMN 

We won't be doing an update as previously described in the ticket (upgrade from 2.4.2 to 3.0.4). Instead, we'll be installing a new, updated GMN

within their network, and import the objects from the current, old, GMN to the new one. So it's a move of host with implicit update.

Once the data that is currently on the old NCEI node we're hosting has been imported to the new GMN instance set up on their local network, we'll

take down the old NCEI node.

#7 - 2019-03-05 18:20 - Amy Forrester
3/5/19: Updated the NCEI adapter to Py 3 and current stack. Misc refactoring

* Waiting for Xiaoyan to find out how to handle changes to the CSW service
